"IDS_CLOSE" = "Đóng";
"IDS_LEARN_MORE" = "Tìm hiểu thêm";
"IDS_OSPERMISSION_ACCESSIBILITY_ITEM_ACTION" = "Định cấu hình Trợ năng";
"IDS_OSPERMISSION_ACCESSIBILITY_ITEM_TITLE" = "Cho phép điều khiển chuột và bàn phím của bạn trong khi kết nối.";
"IDS_OSPERMISSION_FULLDISKACCESS_ITEM_ACTION" = "Cấu hình Quyền truy cập Toàn bộ Đĩa";
"IDS_OSPERMISSION_FULLDISKACCESS_ITEM_TITLE" = "Cho phép tệp truyền đến và từ thiết bị này.";
"IDS_OSPERMISSION_HELP_URL" = "https://www.teamviewer.com/link/?url=412942";
"IDS_OSPERMISSION_MISSING_ACCESSIBILITY_DESCRIPTION" = "Không thể tương tác với máy Mac này bằng bàn phím và chuột.";
"IDS_OSPERMISSION_MISSING_ACCESSIBILITY_TITLE" = "TeamViewer không có quyền sử dụng Trợ năng trên máy tính Mac của bạn.";
"IDS_OSPERMISSION_MISSING_CONFIGURE" = "Cấu hình";
"IDS_OSPERMISSION_MISSING_DONT_CONFIGURE" = "Đừng định cấu hình";
"IDS_OSPERMISSION_MISSING_SCREEN_RECORDING_DESCRIPTION" = "Màn hình sẽ không hiển thị khi kết nối với máy tính Mac này.";
"IDS_OSPERMISSION_MISSING_SCREEN_RECORDING_TITLE" = "TeamViewer không có quyền sử dụng tính năng Quay Màn hình.";
"IDS_OSPERMISSION_REMOTEDESKTOP_ITEM_ACTION" = "Thiết lập Máy tính để bàn Từ xa";
"IDS_OSPERMISSION_REMOTEDESKTOP_ITEM_TITLE" = "Bỏ qua lời nhắc Ghi màn hình định kỳ của máy Mac. Cần thiết để truy cập không giám sát.";
"IDS_OSPERMISSION_REMOTEDESKTOP_PREPARE_ITEM_TITLE" = "Bỏ qua lời nhắc Ghi màn hình định kỳ của máy Mac. Cần thiết để truy cập không giám sát trên macOS 15 Sequoia.";
"IDS_OSPERMISSION_SCREENRECORDING_ITEM_ACTION" = "Định cấu hình tính năng Quay Màn hình";
"IDS_OSPERMISSION_SCREENRECORDING_ITEM_TITLE" = "Cho phép nhìn thấy màn hình của bạn trong khi kết nối.";
"IDS_OSPERMISSION_WINDOW_ACCESSIBILITY_TITLE_CHECKMARK_CHECKED" = "Chọn";
"IDS_OSPERMISSION_WINDOW_ACCESSIBILITY_TITLE_CHECKMARK_UNCHECKED" = "Bỏ chọn";
"IDS_OSPERMISSION_WINDOW_SUBTITLE_IN_SESSION" = "Điều khiển từ xa yêu cầu quyền truy cập Quay màn hình và Trợ năng trên máy Mac của bạn.";
"IDS_OSPERMISSION_WINDOW_SUBTITLE_OVERVIEW" = "TeamViewer cần sử dụng tính năng Quay Màn hình, Trợ năng và Quyền truy cập Toàn bộ Đĩa trên máy tính Mac của bạn.";
"IDS_OSPERMISSION_WINDOW_SUBTITLE_SETUP" = "TeamViewer cần sử dụng tính năng Quay Màn hình và Trợ năng trên máy tính Mac của bạn.";
"IDS_OSPERMISSION_WINDOW_TITLE_IN_SESSION" = "Thiết lập máy tính Mac của bạn cho TeamViewer";
"IDS_OSPERMISSION_WINDOW_TITLE_OVERVIEW" = "Thiết lập máy tính Mac của bạn cho TeamViewer";
"IDS_OSPERMISSION_WINDOW_TITLE_SETUP" = "Thiết lập máy tính Mac của bạn cho TeamViewer";
